./SIAC-RENTER-CONTRACTS-VIEW(1)

NAME

./siac-renter-contracts-view - View details of the specified contract

SYNOPSIS

./siac renter contracts view [contract-id]

DESCRIPTION

View all details available of the specified contract.

OPTIONS INHERITED FROM PARENT COMMANDS

-a, --addr="localhost:9980"
    which host/port to communicate with (i.e. the host/port siad is listening on)

SEE ALSO

./siac-renter-contracts(1)

HISTORY

29-Apr-2017 Auto generated by spf13/cobra